﻿
@{
    ViewBag.Title = "View";
}

<h2>View</h2>

@Html.ActionLink("Products", "Index", "Tb_Product") <br/>
@Html.ActionLink("Suppliers", "Index", "Tb_Supplier")<br />
@Html.ActionLink("Transactions", "Index", "Tb_Transactions")<br />
@Html.ActionLink("Validated suppliers", "Index", "Tb_Validated_Supplier")<br />